Guide to Installing POPSLoader v3 on PRO-B8 through PRO-C CFW

Discussion in 'PSP - Hacking & Homebrew' started by Terminator02, Jul 16, 2011.

Jul 16, 2011
    • Newcomer

    MathUser New Member

    Member Since:
    Jan 24, 2012
    Message Count:
    14
    Country:
    United States
    6.00 and above work for me but firmwares before that don't. Any idea how to fix this? I'm on pro b and the psp is 2001.


    • Member

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member Since:
    Jul 14, 2008
    Message Count:
    5,861
    Country:
    United Kingdom
    Do you have all the prx's (many, many files...) from those earlier firmwares in the correct folder?
    • Newcomer

    MathUser New Member

    Member Since:
    Jan 24, 2012
    Message Count:
    14
    Country:
    United States
    Don't the installer put them in the correct folder cause that is what I used.
    • Member

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member Since:
    Jul 14, 2008
    Message Count:
    5,861
    Country:
    United Kingdom
    Yes, but i just wondered if you'd checked everything was present and correct.
    • Newcomer

    MathUser New Member

    Member Since:
    Jan 24, 2012
    Message Count:
    14
    Country:
    United States
    Yup, looks like everything is there. I should mention the same problem occured on a psp 3,000 that I tried installing this on.
    • Member

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member Since:
    Jul 14, 2008
    Message Count:
    5,861
    Country:
    United Kingdom
    The 3000 will have trouble with different pops versions - see the first post. The 2000 i'm guessing is newer, non fully flashable one?
    • Newcomer

    MathUser New Member

    Member Since:
    Jan 24, 2012
    Message Count:
    14
    Country:
    United States
    Might be, I don't have a pandora battery to test it tho. I thought some early pops were supposed to work tho, those don't work either.
    • Newcomer

    MathUser New Member

    Member Since:
    Jan 24, 2012
    Message Count:
    14
    Country:
    United States
    I guess I should mention it is the God of war PSP. That might halp identify if it is flashable.
    • Newcomer

    steve1974 New Member

    Member Since:
    Oct 15, 2011
    Message Count:
    60
    Country:
    Canada
    I got a 3001 and basically pops only works with boot from flash. No other versions will work with my psp. Kinda disapointed with it as the compatibility with ps1 titles is kinda low. Think i might sell it and hunt down a 2000.
    • Newcomer

    fyreboltx New Member

    Member Since:
    Mar 8, 2007
    Message Count:
    7
    Country:
    United States
    So I installed this on my PSP Go (CFW 6.60 PRO-B10) and the installation seemed to have worked fine though I don't think it was completed... I was watching it install the final few... 6.20, 6.35, 6.39 and then it stopped. It didn't go up to 6.60.

    I'm trying to play Chrono Cross (PSN version if it matters) that I got recently (very hard to find due to the MU fiasco) but when I start the game up holding R, nothing happens. I just get the "don't play this game too much" warning thing before I'm sent back to the XMB with an 80010002 error.

    I even tried to do a reset VSH or whatever.

    Any advice?
    • Podcast Crew

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member Since:
    Apr 10, 2010
    Message Count:
    4,515
    Location:
    Somewhere near monkat
    Country:
    United States
    I could only guess that your download didn't fully complete, try downloading it again.
    • Newcomer

    fyreboltx New Member

    Member Since:
    Mar 8, 2007
    Message Count:
    7
    Country:
    United States
    The file seems be complete (it matches, size wise). The 6.60.pbp file is there with the rest of them and is slightly larger than the rest...

    Guess I will have to download it again and give it another go. :hateit:
    • Member

    Aurionfox New Member

    Member Since:
    Sep 14, 2009
    Message Count:
    153
    Location:
    Mexico
    Country:
    Mexico
    Just a little question, i want to play N-gen Racing since some time ago but it's just a pain, finally i've got the complete game (no rip, full audio, working on emu, no anti-piracy, bin and cue format, both NTSC and PAL versions) but when i try to make the eboot it doesn't start on the psp, just the playstation logo and then turn off, BUT after a lot of tries somehow the game worked fine, full speed, game saves, and everything, when i turn off my psp or back to the XMB the game doesn't work anymore, i tried popsloader on every version but this game doesn't want to work, is there somekind of option or it's just a trial and error?, i've checked everywhere but nobody even knows the game (or at least didn't try it), i've checked the compatibility list and it doesn't appear but i know it's working, it's just annoying to restart 100 of times the psp just to make it work, anybody knows how to make it work with popsloader?, or it's just a lost cause?

    Using PSP 2000, Firmware 6.60 with PRO-B10
    • Podcast Crew

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member Since:
    Apr 10, 2010
    Message Count:
    4,515
    Location:
    Somewhere near monkat
    Country:
    United States
    If it helps, these are the sizes I'm getting
    [IMG]
    Sounds more like it's a problem with your eboot, did you use our tutorial for making PS1 eboots?
    • Member

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member Since:
    Jul 14, 2008
    Message Count:
    5,861
    Country:
    United Kingdom
    N-Gen Racing seems to have problems running on the PSP and perhaps in emulators full stop. Every report i've seen says it crashes after the PSX Bios load screen.
    • Newcomer

    fyreboltx New Member

    Member Since:
    Mar 8, 2007
    Message Count:
    7
    Country:
    United States
    Yeah, they match and everything seems to be gone smoothly... but still no dice. I keep reading random messages by people ever now and than that say 6.60 doesn't need the PBP.

    I wondering if the ROM (or eboot or whatever) itself is bad... though other people have gotten it and played it without issue.
    • Member

    Aurionfox New Member

    Member Since:
    Sep 14, 2009
    Message Count:
    153
    Location:
    Mexico
    Country:
    Mexico
    Well, i try many versions of POPSLoader, this one was the last, also i try Icetea, popstationgui, psx2psp, but nothing works, icetea make the almost working game but i can only play it after a lot of tries, it works between 4.01 and 5.00 pops but it's a 1/10 chance

    Yeah, it took me a lot of time to make it fully working on ePSXe 1.7, but on my PSP i've only made it to the region selector (i think that was the crack not the game) but after that it just turn off, i play the NTSC Rip version on the PSP but it's just luck to make it work again, the Full PAL version didn't work after the selector, maybe there is a AP still on the game
    • Podcast Crew

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member Since:
    Apr 10, 2010
    Message Count:
    4,515
    Location:
    Somewhere near monkat
    Country:
    United States
    You could always download POPSLoader from the Google Code page and just replace the respective files in the seplugins > popsloader folder.
    • Member

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member Since:
    Jul 14, 2008
    Message Count:
    5,861
    Country:
    United Kingdom
    Hold on a sec....you don't need the 6.60 pbp for popsloader to work, especially if you're actually on 6.60.
    • Newcomer

    kairyan New Member

    Member Since:
    Mar 3, 2012
    Message Count:
    1
    Country:
    Japan
    Do you have to run the installer on every memory card you have?

SPONSORED LINKS
 

Share This Page